#
# Default config file of VIA's RAID Utility
#

# List of Raid controller's drivers.
# You can add a new driver by adding a new line, and can remove a driver 
# by comment out the proper line.
raid_driver: viamraid

# Other configurations
